Package org.eclipse.draw2d.graph

# Class Cell

java.lang.Object
org.eclipse.draw2d.graph.Cell

public class Cell extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`index`
`int`
`rank`

## Constructor Summary

Constructors
Constructor
Description
`Cell(int rank, int index)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### index

public int index

### rank

public int rank

## Constructor Details

### Cell

public Cell(int rank, int index)